<?xml version="1.0" encoding="UTF-8"?><song><title>karanlıktan kölelikten</title>
<author>Adil Yaşar</author>
<lyrics>[V1]
 // karanlıktan kölelikten geliyorum sana isa
 günahımı yükümü al benden sen isa //

[V2]
 hamdederim sana rabbim duamı sen işittin
 // mutlu ettin sevinç verdin
 yüreğimi teselli ettin //

[V3]
 // sana hizmet edeceğim seni rab bim öveceğim çaresizdim perişandım
 derdime çare oldun //</lyrics>
</song>